erlang-18.3.4-5.el7.centos.x86_64.rpm

General-purpose programming language and runtime environment

{{expandedText}} full description
This is a minimal packaging of Erlang produced by Pivotal to support
running RabbitMQ. Compared to the community Erlang packaging it is
monolithic, has fewer dependencies, and has lower disk and memory
overhead. Many applications from Erlang Open Telecom 
size 17.5 MB downloads 146 uploaded 11 months ago

Install the repository -
    
  

curl -s https://packagecloud.io/install/repositories/rabbitmq/erlang/script.rpm.sh | sudo bash
sudo yum install erlang-18.3.4-5.el7.centos.x86_64

Copy the script tag and include it in your HTML. Place the script tag where you want these instructions to appear.

The embeded script will look like this on your website:

curl -s https://packagecloud.io/install/repositories/rabbitmq/erlang/script.rpm.sh | sudo bash
sudo yum install erlang-18.3.4-5.el7.centos.x86_64

Download the package

Download Statistics

Checksums

MD5 3e879428966572901aa99ffec4e86d10
SHA1 3bdd98021b2c07c4e7fc636e10e9f37947716325
SHA256 089d4b8e484ac9f202f393746228b27ec27970466d23258b6cd20f679a4f0d21

Files

  • /usr/lib64/erlang/releases/18/start_clean.boot
  • /usr/lib64/erlang/releases/18/start_all_example.rel
  • /usr/lib64/erlang/releases/18/OTP_VERSION
  • /usr/lib64/erlang/releases/18/no_dot_erlang.script
  • /usr/lib64/erlang/releases/18/no_dot_erlang.rel
  • /usr/lib64/erlang/releases/18/no_dot_erlang.boot
  • /usr/lib64/erlang/releases/18/installed_application_versions
  • /usr/lib64/erlang/lib/xmerl-1.3.10/src/xmerl_sax_parser.hrl
  • /usr/lib64/erlang/lib/xmerl-1.3.10/src/xmerl_sax_old_dom.hrl
  • /usr/lib64/erlang/lib/xmerl-1.3.10/src/xmerl_internal.hrl
  • /usr/lib64/erlang/lib/xmerl-1.3.10/include/xmerl.hrl
  • /usr/lib64/erlang/lib/xmerl-1.3.10/include/xmerl_xsd.hrl
  • /usr/lib64/erlang/lib/xmerl-1.3.10/include/xmerl_xpath.hrl
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl.appup
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl.app
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_xsd.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_xsd_type.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_xs.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_xpath.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_xpath_scan.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_xpath_pred.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_xpath_parse.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_xpath_lib.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_xml.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_xlate.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_validate.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_uri.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_ucs.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.10/ebin/xmerl_text.beam

Requires

  • /bin/sh
  • /usr/bin/env
  • libc.so.6(GLIBC_2.15)(64bit)
  • libcrypto.so.10()(64bit)
  • libcrypto.so.10(OPENSSL_1.0.1)(64bit)
  • libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
  • libcrypto.so.10(libcrypto.so.10)(64bit)
  • libdl.so.2()(64bit)
  • libdl.so.2(GLIBC_2.2.5)(64bit)
  • libm.so.6()(64bit)
  • libm.so.6(GLIBC_2.2.5)(64bit)
  • libnsl.so.1()(64bit)
  • libpthread.so.0()(64bit)
  • libpthread.so.0(GLIBC_2.12)(64bit)
  • libpthread.so.0(GLIBC_2.2.5)(64bit)
  • libpthread.so.0(GLIBC_2.3.2)(64bit)
  • libresolv.so.2()(64bit)
  • librt.so.1()(64bit)
  • librt.so.1(GLIBC_2.2.5)(64bit)
  • libtinfo.so.5()(64bit)
  • libutil.so.1()(64bit)
  • libutil.so.1(GLIBC_2.2.5)(64bit)
  • libz.so.1()(64bit)
  • libz.so.1(ZLIB_1.2.2)(64bit)
  • rtld(GNU_HASH)

Provides

  • erlang(x86-64) = 18.3.4-5.el7.centos
  • erlang
  • erlang = 18.3.4-5.el7.centos